/*
Theme Name: RealTo Child
Theme URI: http://themeforest.net/user/favethemes/
Author: Fave Themes
Author URI: http://themeforest.net/user/favethemes/
Description: Real Estate Theme
Version: 1.0
Tags: white, right-sidebar, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: realto
Template: realto
*/


@import url("../realto/style.css");

/* Your CSS code goes here
-------------------------------------- */


.brand img {max-height: 96px !important;}

.phone-number, .serif {font-family: 'Raleway', sans-serif !important;}

.tag-line {font-size: 18px !important;}

.navbar-nav {font-weight: 600 !important;}

::selection { color: #FFF; background-color: #CC0000; }
	
	.titleboxleft {height:64px; padding-left:20px; padding-right:10px; padding-top:20px; font-size:18px; font-weight: 500; text-align:center; color:#990000;}
	
	.titleboxleft2 {height:44px; padding-left:20px; padding-right:10px; padding-top:20px; font-size:18px; font-weight: 500; text-align:center; color:#990000;}
	
	.imageboxleft {padding-left:20px; padding-right:10px; padding-top:10px;}
	
	.textboxleft {padding-left:20px; padding-right:10px; padding-top:8px; padding-bottom:16px; text-align:center; color:#666;}
	
	.textboxleft2 {padding-left:20px; padding-right:10px; padding-top:8px; padding-bottom:0px; text-align:center; color:#666;}
	
	.titleboxright {height:64px; padding-left:10px; padding-right:20px; padding-top:20px; font-size:18px; font-weight: 500; text-align:center; color:#990000;}
	
	.titleboxright2 {height:44px; padding-left:10px; padding-right:20px; padding-top:20px; font-size:18px; font-weight: 500; text-align:center; color:#990000;}
	
	.imageboxright {padding-left:10px; padding-right:20px; padding-top:10px;}
	
	.textboxright {padding-left:10px; padding-right:20px; padding-top:8px; padding-bottom:16px; text-align:center; color:#666;}
	
	.textboxright2 {padding-left:10px; padding-right:20px; padding-top:8px; padding-bottom:0px; text-align:center; color:#666;}
	
	.titleboxcentre {height:64px; width: 270px; padding-left:20px; padding-right:20px; padding-top:20px; font-size:18px; font-weight: 500; text-align:center; color:#990000;}
	
	.titleboxcentre3 {height:14px; width: 270px; padding-left:20px; padding-right:20px; padding-top:20px; font-size:18px; font-weight: 500; text-align:center; color:#990000;}
	
	.imageboxcentre {margin:auto; padding-left:20px; padding-right:20px; padding-top:20px;}
	
	.textboxcentre {margin:auto; padding-left:20px; padding-right:20px; padding-top:8px; padding-bottom:16px; text-align:center;}
	
	.block_element {display:block;}
	
	.saturday_table {width:600px; height:100%; border:0px; border-spacing:0px; border-collapse:collapse;}

.pm_h1 {font-size:17px; color:#990000 !important;}

.pm_h2 {font-size:15px; color:#990000 !important;}

.red_text {color:#cc0000 !important;}

.black_text {color:#000000 !important;}

.text_centre {text-align:center !important;}

.small_text {font-size:12px;}

.block_element {display:block;}

.newsletter {width:560px; margin:auto; text-align:center;}

.divincentre {margin:auto; text-align:center;}

.divincentre360px {width:360px; margin:auto; text-align:center;}

.invisible {display:none !important;}

.saturday_table {width:600px; height:100%; border:0px; border-spacing:0px; border-collapse:collapse;}

.medium_text {font-size:13px;}

.right_header_element1 {display:block !important; padding-top:8px !important;  text-align:right !important;}

.right_header_element2 {display:block !important; padding-top:18px !important;  text-align:right !important;}

.property_title {font-size:17px !important; color:#990000 !important;}

.subscribe_button {padding-top:30px !important;}

.stock-button {padding-top:20px !important;}

.our_people_row {padding-top:20px !important; padding-bottom:10px !important;}

.social_footer {margin:auto; margin-top:30px; text-align:center;}

/************************************************************************************
CONTACTS STRUCTURE
************************************************************************************/

.contactwrap {
	padding: 2px;
	width: 700px;
	margin: 0px auto;
}

.content-max {
	width: 248px;
	float: left;
	padding: 2px 2px;
}

.content-min {
	width: 216px;
	float: left;
	padding: 2px 2px;
}

.middle-max {
	width: 248px;
	float: left;
	padding: 2px 2px;
}

.middle-min {
	width: 216px;
	float: left;
	padding: 2px 2px;
}

.last-max {
	width: 248px;
	float: left;
	padding: 2px 2px;
}

.last-min {
	width: 216px;
	float: left;
	padding: 2px 2px;
}

.very-last-max {
	width: 248px;
	clear: both;
	padding: 2px 2px;
}

.very-last-min {
	width: 216px;
	clear: both;
	padding: 2px 2px;
}

/************************************************************************************
MEDIA QUERIES
*************************************************************************************/

/* for 700px or less */
@media screen and (max-width: 700px) {

	.content-max, .content-min {
		width: auto;
		float: none;
		margin-top: 20px;
	}
	
	.middle-max, .middle-min {
		width: auto;
		float: none;
		margin-top: 20px;
	}
	
	.last-max, .last-min {
		width: auto;
		float: none;
		margin-top: 20px;
	}
  
  .very-last-max, .very-last-min {
		width: auto;
		float: none;
		margin-top: 20px;
	}

}

.contact-top-gap {margin-top: 20px;}

/************************************************************************************
CLIENTS AND PARTNERS TABLE
*************************************************************************************/

.logo-panel { text-align: center; display: block; }
.logo-panel img { transition: all 200ms ease-out; opacity: 0.6; filter: grayscale(100%); }
.logo-panel img:hover { opacity: 1; filter: none;}

.row:before, .row:after { content: " "; display: table;  box-sizing: border-box; }

@media (min-width: 768px) { .col-logo-6 { position: relative; float: left; width: 16.666%; } }


/************************************************************************************
the-events-calendar PLUGIN tribe-events-theme.min.css
*************************************************************************************/

#tribe-events-content .tribe-events-tooltip h4,#tribe_events_filters_wrapper .tribe_events_slider_val,.single-tribe_events a.tribe-events-gcal,.single-tribe_events a.tribe-events-ical{color:#990000 !important;}
#tribe-events .tribe-events-button,#tribe-events .tribe-events-button:hover,#tribe_events_filters_wrapper input[type=submit],.tribe-events-button,.tribe-events-button.tribe-active:hover,.tribe-events-button.tribe-inactive,.tribe-events-button:hover,.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-],.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a{background-color:#990000 !important;}
#tribe_events_filters_wrapper h3 span:after{border-top-color:#990000 !important;}
#tribe_events_filters_wrapper .tribe_events_filter_item.closed h3 span:after{border-left-color:#990000 !important;}
.single-tribe_events a.tribe-events-gcal,.single-tribe_events a.tribe-events-gcal:hover,.single-tribe_events a.tribe-events-ical,.single-tribe_events a.tribe-events-ical:hover{color:#990000 !important;}

/************************************************************************************
the-events-calendar PLUGIN tribe-events-theme-mobile.min.css
*************************************************************************************/

#tribe-events-content .tribe-events-calendar .mobile-active:hover,#tribe-events-content .tribe-events-calendar td.tribe-events-othermonth.mobile-active,#tribe-events-content .tribe-events-calendar td.tribe-events-othermonth.mobile-active div[id*=tribe-events-daynum-],#tribe-events-content .tribe-events-calendar td.tribe-events-othermonth.mobile-active div[id*=tribe-events-daynum-] a,.tribe-events-calendar .mobile-active div[id*=tribe-events-daynum-],.tribe-events-calendar .mobile-active div[id*=tribe-events-daynum-] a,.tribe-events-calendar td.mobile-active{background-color:#990000 !important;}
#tribe-events-content .tribe-events-calendar td.tribe-events-present.mobile-active:hover,.tribe-events-calendar td.tribe-events-present.mobile-active,.tribe-events-calendar td.tribe-events-present.mobile-active div[id*=tribe-events-daynum-],.tribe-events-calendar td.tribe-events-present.mobile-active div[id*=tribe-events-daynum-] a{background-color:#990000 !important;}

/************************************************************************************
the-events-calendar PLUGIN tribe-events-full.min.css
*************************************************************************************/

.tribe-events-notices{background:#ffcccc;border-radius:4px;border:1px solid #ff6666;color:#990000;margin:10px 0 18px;padding:8px 35px 8px 14px;text-shadow:0 1px 0 #fff}


/************************************************************************************
tag line & red header
*************************************************************************************/

.tag-line {
    border-left: 2px solid #fff !important;
  	color: #fff !important;
}

header {
    background: #cc0000 !important;
}